<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>IsAdminQuestion</name>
        <type>plugin</type>
        <creationDate>2023-03-18</creationDate>
        <lastUpdate>2023-11-20</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro/</authorUrl>
        <email>support@sondages.pro</email>
        <version>0.2.0</version>
        <license>GNU Affero GENERAL PUBLIC LICENSE Version 3</license>
        <description>Set Y to a short text question if current user is an LimeSurvey administrator, in 5.X better use FunctionAdminRight plugin.</description>
        <supportUrl>https://support.sondages.pro/</supportUrl>
    </metadata>
    <compatibility>
        <version>3</version>
        <version>4</version>
        <version>5</version>
        <version>6</version>
    </compatibility>
    <updaters disabled="disabled">
    </updaters>
</config>
